std::chrono::get_leap_second_info(3)

NAME
std::chrono::get_leap_second_info - std::chrono::get_leap_second_info

Synopsis
   Defined in header <chrono>
   template< class Duration >
   std::chrono::leap_second_info (since C++20)
   get_leap_second_info( const std::chrono::utc_time<Duration>& ut );
   Obtains a std::chrono::leap_second_info whose is_leap_second and elapsed indicate
   whether ut is during a positive leap second insertion and the sum of leap seconds
   between 1 January 1970 and ut, respectively.

Parameters
   ut - UTC time to examine

Return value
   A leap_second_info value specified above.

Exceptions
   May throw implementation-defined exceptions.

See also
   leap_second_info leap second insertion information
   (C++20) (class)
   leap_second contains information about a leap second insertion
   (C++20) (class)